<bugID>1128766<Summary>Source maps fail to load on absolute URLs</Summary><Description>I have a source map with absolute paths, containing

{"version":3,"file":"bar.html","sources":["/media/alon/2f9a30d7-6124-42d9-87c5-3c80cb70ec54/home/alon/Downloads/temp/23/source-map-test/bar/src/bar.cpp","/media/alon/2f9a30d7-6124-42d9-87c5-3c80cb70ec54/home/alon/Downloads/temp/23/source-map-test/libfoo/src/foo.cpp"],"names":[],"mappings":";;;

etc. It loads ok in chrome, I can see both foo.cpp and bar.cpp, however in firefox all I see is

Error loading source:
loadSourceError

when I select either of those sources.

(I can provide the testcase files if that would help, but as the files are at absolute paths, it won't work out of the box...)</Description></bugID>